﻿html body .container.ks-compare {
  /*position: relative;*/
}
html body .container.ks-compare article div {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 24px;
}
html body .container.ks-compare article div input {
  font-family: "robotobold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: left;
  margin-left: 5px;
  font-size: 24px;
  width: 110px;
  margin-bottom: 10px;
  height: 2.3rem;
}
html body .container.ks-compare article .dropdown-caret {
  font-size: 14px;
  color: #75B443;
}
html body .container.ks-compare article .dropdown-button {
  cursor: pointer;
  width: 160px;
}
html body .container.ks-compare article .dropdown-content li {
  font-size: 18px;
  color: #75B443;
  padding: 10px;
}
html body .container.ks-compare article .heading {
  font-family: "robotolight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 17px;
  color: black;
  text-transform: uppercase;
  margin-bottom: 30px;
}
html body .container.ks-compare article .collapsible {
  box-shadow: none;
  -webkit-box-shadow: none;
  border: none;
  outline: none;
  margin: 0;
}
html body .container.ks-compare article .collapsible li > div.collapsible-body {
  background-color: transparent;
  border: none;
  padding: 0;
  white-space: normal;
}
html body .container.ks-compare article .collapsible li > div.collapsible-body p {
  font-size: 12px;
  color: black;
}
html body .container.ks-compare article .collapsible li > div.collapsible-body p.title {
  font-weight: bold;
  padding: 10px 0;
}
html body .container.ks-compare article .collapsible li > div.collapsible-header {
  padding: 0 1rem 0.5rem 0;
  border: none;
  display: block;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 12px;
}
html body .container.ks-compare article .collapsible li > div.collapsible-header:focus {
  background-color: transparent;
}
html body .container.ks-compare article .collapsible li > div.collapsible-header div {
  padding-left: 0px;
}
html body .container.ks-compare article .graph-overlay {
  position: absolute;
  top: 10px;
  left: 30px;
  z-index: 2;
  white-space: normal;
}
html body .container.ks-compare article .graph-overlay .collection {
  border: none;
}
html body .container.ks-compare article .graph-overlay .collection li {
  font-family: "robotobold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  color: white;
  padding: 10px;
}
html body .container.ks-compare article .graph-overlay .collection li.wide-view {
  font-size: 20px;
}
html body .container.ks-compare article .graph-overlay .collection li.ten-percent {
  background-color: #6EB844;
}
html body .container.ks-compare article .graph-overlay .collection li.eight-percent {
  background-color: #53833c;
}
html body .container.ks-compare article .graph-overlay .collection li.six-percent {
  background-color: #a1cd81;
}
html body .container.ks-compare article .graph-overlay .collection li.four-percent {
  background-color: #69873a;
}
html body .container.ks-compare article .graph-overlay .collection li.three-percent {
  background-color: #6D6E70;
}
html body .container.ks-compare article .graph-overlay .collection li.lifecycle {
  background-color: #6EB844;
}
html body .container.ks-compare article .graph-overlay .collection li.default {
  background-color: #6D6E70;
}
html body .container.ks-compare article a.calculate-ks {
  margin-top: 6px;
  /*text-transform: uppercase;*/
}
html body .container.ks-compare article a.calculate-ks.ml {
  /*margin-left: 127px;*/
}
html body .container.ks-compare article .input-details {
  height: 200px;
  text-align: left;
}
html body .container.ks-compare article .calculate-form {
  padding-left: 0px;
}
html body .container.ks-compare article .calculate-form * div,
html body .container.ks-compare article .calculate-form > div {
  padding: 0;
}
html body .container.ks-compare article .view-assumption {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 12px;
  cursor: pointer;
  text-align: left;
  margin-bottom: 5px;
  padding-left: 23px;
}
html body .container.ks-compare article .view-assumption.mtop {
  margin-top: -4px;
}
html body .container.ks-compare article .view-assumption.mt14 {
  margin-top: 14px;
}
html body input:not(.invalid) {
  color: #75B443;
  border-bottom: 2px solid #5B813E !important;
  -webkit-box-shadow: 0 0 1px 0 #5B813E !important;
  box-shadow: 0 0 0 0 #5B813E !important;
}
html body .highcharts-yaxis-grid .highcharts-grid-line {
  stroke-width: 1px;
  stroke: #d8d8d8;
  stroke-dasharray: 1, 1;
}
html body .highcharts-axis-labels {
  text-transform: uppercase;
}
html body .mb-10 {
  margin-bottom: 10px !important;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .container.ks-compare {
    /*position: relative;*/
  }
  .container.ks-compare article div {
    font-size: 16px !important;
  }
  .container.ks-compare article div.view-assumption {
    font-size: 12px !important;
  }
  .container.ks-compare article div.input-details {
    font-size: 16px !important;
  }
  .container.ks-compare article div.input-details input {
    font-size: 16px;
  }
  .container.ks-compare article .graph-overlay {
    position: absolute;
    top: 10px;
    left: 30px;
    z-index: 2;
    white-space: normal;
  }
  .container.ks-compare article .graph-overlay .collection {
    border: none;
  }
  .container.ks-compare article .graph-overlay .collection li {
    font-size: 8px !important;
  }
  .container.ks-compare article .graph-overlay .collection li.wide-view {
    font-size: 20px !important;
  }
}
@media only screen and (min-width: 414px) and (max-width: 736px) {
  .container.ks-compare article div.input-details div,
  .container.ks-compare article div.input-details input {
    font-size: 20px !important;
  }
}
@media only screen and (max-width: 767px) {
  .container.c-m.ks-compare {
    padding-bottom: 25px;
  }
  .container.c-m.ks-compare article a.calculate-ks {
    margin-top: 11px;
  }
  .container.c-m.ks-compare article .view-assumption {
    margin-bottom: 10px;
  }
  .container.c-m.ks-compare article .view-assumption.mtop {
    margin-top: 6px;
  }
}
@media only screen and (max-width: 640px) {
  html body .container.ks-compare article div.input-details {
    padding: 0;
  }
  html body .container.ks-compare article div.input-details div,
  html body .container.ks-compare article div.input-details input {
    font-size: 14px;
  }
  html body .container.ks-compare article div.input-details input.select-dropdown {
    width: 160px;
  }
  html body .container.ks-compare article div.input-details .dropdown-button {
    width: 160px;
  }
  html body .container.ks-compare article div.request-sent-details {
    padding: 0;
    white-space: nowrap;
  }
  html body .container.ks-compare article div.request-sent-details * div,
  html body .container.ks-compare article div.request-sent-details > div {
    padding: 0;
  }
  html body .container.ks-compare article div.request-sent-details div,
  html body .container.ks-compare article div.request-sent-details input {
    font-size: 18px;
    text-align: left;
  }
  html body .container.ks-compare article div.request-sent-details div.view-assumption,
  html body .container.ks-compare article div.request-sent-details input.view-assumption {
    font-size: 12px;
  }
  html body .container.ks-compare article div.request-sent-details .dropdown-button {
    width: 130px;
  }
  html body .container.ks-compare article div.request-sent-details .calculate-form {
    padding: 0px 20px;
  }
  html body .container.ks-compare article .graph-overlay {
    left: 0;
    padding-left: 20px !important;
  }
  html body .container.ks-compare article .graph-overlay .collection li {
    font-size: 11px;
  }
  html body .container.ks-compare article .graph-overlay .collection li.wide-view {
    font-size: 11px;
  }
  html body .container.ks-compare article .alloc-graph {
    padding-top: 20px !important;
    height: auto;
    overflow: unset !important;
  }
  html body .container.ks-compare article .comparisons-input {
    width: 140px;
  }
  html body .container.ks-compare article .dropdown-content {
    width: 140px !important;
  }
}